/*
 * Copyright 2020 Netsyms Technologies.
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */


var easyMDEinfo = new EasyMDE({
    element: document.getElementById("jobinfo"),
    forceSync: true
});

var easyMDEnotes = new EasyMDE({
    element: document.getElementById("jobnotes"),
    forceSync: true
});